MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Instance.hxx File Reference
`#include "check.h"`
`#include "event/Loop.hxx"`
`#include "event/MaskMonitor.hxx"`
`#include "Compiler.h"`
Include dependency graph for Instance.hxx:

Go to the source code of this file.

## Data Structures
struct | EventLoopHolder
| A utility class which, when used as the first base class, ensures that the EventLoop gets initialized before the other base classes. More...
struct | Instance